**`Senior Exploratory Tester`[EMPLOYER_ROLE]** -NL- Resume Details -NL- Name : **`Swathi Bharadwaj`[NAME]** -NL- Email : **`swathisb90@gmail.com`[EMAILS_EMAIL]** -NL- Mobile :**` +91-8123593055`[PHONES_PHONE]** -NL- Current Company : **`Moolya Software Testing Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Location : Bangalore -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- • 3 years of experience in software testing -NL- **`Employer Summary`[WORK_EXPERIENCE_HEADING]** -NL- **`Senior Exploratory Tester`[EMPLOYER_ROLE]** -NL- July 2012 – till date -NL- Moolya Software Testing Pvt., Ltd, Bangalore -NL- **`Summary`[SUMMARY_HEADING]** -NL- • Experience in testing both Website and Mobile applications -NL- • Experience in Scripted, Exploratory and Session Based testing -NL- • Experience in Functional, Regression, Usability / UX testing and Integration testing -NL- • Hands on experience with different testing techniques viz., Web Services testing, -NL- Scenario based testing and A/B testing to analyze design alternatives. -NL- • Extensively involved in exploratory testing -NL- • Debugging the automation scripts and fixing the issues -NL- • Identifying the missing scenarios in the automation scripts and adding the same -NL- • Experience in setting up the testing environment -NL- • Good knowledge of unix shell scripting -NL- • Experience in Design, Development and Executing test plans -NL- • Good knowledge in Software Development Life Cycle (SDLC), Software Testing Life -NL- Cycle (STLC) and Bug Life Cycle -NL- • Skilled in understanding Software Requirement Specification and identifying all the -NL- possible scenarios -NL- • Experienced tester in agile methodologies -NL- • Hands on experience on SQL concepts -NL- **`Key Skills and Competencies`[SKILLS_HEADING]** -NL- • Experience of working in pressured environment under strict timelines -NL- • Leading the testing activities -NL- • Ability to handle the testing efforts for multiple projects at the same time -NL- • Coordinating the testing activities with development team & a good team player -NL- • Training new members in the team & helping them understand the system -NL- • Passionate professional, interested in learning new things -NL- • Good verbal and written communication skills -NL- • Good grasping & self learning abilities -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- • Operating systems : Ubuntu 12.04, Mac OS X 10.9, Windows -NL- • Tools : Perl Clip, Quality Center -NL- • Bug tracking tool : Bugzilla, Jira -NL- • Automation tools : Selenium(Selenium webdriver, TestNG), Jmeter -NL- • Add ons : Restclient, Postman -NL- • Languages : JAVA, Perl -NL- • Database : My Sql -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- **`B.E`[EDUCATION_DEGREE]** in Information Science Engineering, **`GSSS, Mysore, VTU University`[EDUCATION_INSTITUTE]** in 2011 (64.825%) -NL- **`Projects`[OTHERS_HEADING]** -NL- Project :**` An E-learning Product`[PROJECT_TITLE]** -NL- Client : **`Cogknit`[PROJECT_COMPANY_NAME]** -NL- Tools Used : Excel, Perl Clip, Font Finder -NL- Testing Type : Manual -NL- Team Size : 8 -NL- Project Summary -NL- An adaptive, intelligent software system designed to enable the Learning and Teaching community. -NL- Responsibilities -NL- • Successfully helped the testing team present at client location by rendering timely testing -NL- • Performed GUI and Functionality testing -NL- • Helped the client with a report describing the current issues and future enhancements -NL- Project :**` Flipkart E-Commerce Website`[PROJECT_TITLE]** -NL- Client : **`Flipkart Iternet Pvt. Ltd`[PROJECT_COMPANY_NAME]**., -NL- Duration : December 2012 – Till present -NL- Project Summary -NL- 1. Marketplace -NL- A bench mark project in the history of Leading E-commerce website of India. It changed the face of -NL- website bringing in multiple sellers selling their products on a same platform -NL- 2. Flipkart Single Day and In a day delivery -NL- Enabling same day and one day delivery on Flipkart was a prestigious launch. It involved testing -NL- great change in the checkout flows and logistics of the website. -NL- 3. Flipkart Single Page Check out -NL- This project aimed at revamping the face of checkout flow of the website with a shorter and speedy -NL- checkout service. This involved changes in entire design, interactions and flow user flow of -NL- checkout -NL- 4. Payzippy -NL- Payzippy is an Flipkart developed payment gateway, which was aimed to bring in faster payment -NL- services through credit/debit card and Net banking. This project aimed at integrating this service -NL- with the Flipkart website enabling the Flipkart users to make payments through this service. The -NL- mapping of Flipkart users with their payzippy accounts on Flipkart was also a part of it. -NL- 5. Big Billion Day -NL- The Big billion day was remarked as the biggest sales day that flipkart had ever had, it was aimed -NL- on providing wide variety of offers through large category of items sold in flipkart website. The -NL- project scope included entire design changes in the website and wide variety of offers. -NL- 6. Large -NL- Large was the project targeted for all the large electronic appliances like Tvs, Washing machine etc. -NL- The project aimed at integrating the various product services through flipkart website. The project -NL- scope included end to end testing changes from website to the delivery -NL- 7. Flipkart first advantage -NL- Flipkart first advantage was a project which was aimed to provide various services for the customer -NL- on priority basis. The project was aimed to make the priority customers enjoy the different services -NL- available in the flipkart. The project scope included various changes all over the website and -NL- complete testing around it. -NL- 8. Servicifications -NL- This project involved optimizing all the backend services, which required extensive API & -NL- regression testing -NL- 9. Payments -NL- 'Debit + Atm pin' was a new payment mode which helped users to make the payment using the -NL- debit card along with the Atm pin. This involved changes around the payment gateway and -NL- complete testing on the payments module. -NL- 10. e-Gift Voucher & Wallet -NL- Third party integration for new e – gift voucher services and wallet (virtual wallet) changes for -NL- ensuring the use of wallet & e-gift voucher across the sellers. -NL- Tools Used : Excel, Perl Clip, Font Finder, Fiddler, Advanced Rest Client, Postman , My sql, -NL- Selenium webdriver using testng -NL- Testing Type : Manual & Automation -NL- Team Size : 5-20 -NL- Responsibilities -NL- • Worked at Client location -NL- • Primarily responsible for the QA sign-offs on the daily deployments for production -NL- • Primarily responsible to conduct testing on UI and UX quality criteria -NL- • Performed Functional, Integration, Regression, System and Usability Testing -NL- • Extensively involved in the API testing -NL- • Successfully identified the API test-cases going through the PRD's -NL- • Responsible in being the point of contact for the e-2-e testing efforts -NL- • Created and executed detailed test cases maintained the test reports and test issues -NL- • Identified the test cases to be automated and performed UI testing on the application -NL- • Involved in developing and maintaing automated regression test cases in Selenium -NL- WebDriver using Java programming language -NL- • Executed automated Selenium script -NL- • Developing the reusable component for the scripts -NL- • Effectively Coordinated with developers to drive bugs to closure -NL- • Took the responsibility to communicate across different teams in investigating the issues -NL- • Lead and Participated in the End to End testing -NL- • Analyzed functional failures, made them reproducible, reported bugs via Bugzilla & Jira -NL- tools -NL- • Participated in testing the payments module for different projects -NL- • Involved in testing the different components of the e-commerce module -NL- • Took the responsibility to escalate the blockers as and when required -NL- • Executed SQL queries to verify the database for the relevant test cases -NL- • Participated in daily SCRUM meetings and gave the daily status of testing. -NL- • Participated in the weekly team meeting to discuss the upcoming work, schedules and status. -NL- • Helped the client with list of future enhancements -NL- Achievements -NL- • Awarded with the certificate of appreciation for the valuable contribution at client place -NL- • Received multiple appreciation emails from the client -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- • Date of Birth : 8 Jan 1990 -NL- • Gender : Female -NL- • Languages known : English, Hindi and Kannada -NL- _End_of_Profile_ -NL- 